<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.equinox.server.core"
      label="%featureName"
      version="1.1.0.v20110502-7K7TFBVF7RZHQQHyMe02A66"
      provider-name="%providerName"
      
      >
       
   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.osgi"
         download-size="0"
         install-size="0"
         version="3.7.0.v20110524"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services"
         download-size="0"
         install-size="0"
         version="3.3.0.v20110513"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common"
         download-size="0"
         install-size="0"
         version="3.6.0.v20110523"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.ds"
         download-size="0"
         install-size="0"
         version="1.3.0.v20110502"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.util"
         download-size="0"
         install-size="0"
         version="1.0.300.v20110502"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.jobs"
         download-size="0"
         install-size="0"
         version="3.5.100.v20110404"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.registry"
         download-size="0"
         install-size="0"
         version="3.5.100.v20110502"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.http.registry"
         download-size="0"
         install-size="0"
         version="1.1.100.v20110502"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.simpleconfigurator"
         download-size="0"
         install-size="0"
         version="1.0.200.v20110502-1955"
         unpack="false"/>

</feature>
